"The Adventure Begins" = "L'aventure commence";
"Boom" = "Boom";
"Phwoom" = "Phwoom";
"COOL SQUAD" = "ÉQUIPE COOL";
"Thwack!" = "Thwack!";
"ka-pow" = "ka-pow";
"Krunch" = "Krunch";
"Your words here..." = "Vos mots ici...";
